
/* Class = "UIButton"; normalTitle = "用户名称"; ObjectID = "7Es-Se-YjK"; */
"7Es-Se-YjK.normalTitle" = "用户名称";

/* Class = "UIButton"; normalTitle = "进入对话"; ObjectID = "Dib-TE-03f"; */
"Dib-TE-03f.normalTitle" = "Enter conversation";

/* Class = "UILabel"; text = "朋友圈"; ObjectID = "RcK-jj-Z4a"; */
"RcK-jj-Z4a.text" = "Moments";

/* Class = "UILabel"; text = " "; ObjectID = "Ua0-ci-XmP"; */
"Ua0-ci-XmP.text" = " ";

/* Class = "UIButton"; normalTitle = "添加到联系人"; ObjectID = "uRP-nU-Zg8"; */
"uRP-nU-Zg8.normalTitle" = "Add to contacts";
